#ifndef PAMVMCS4SD_H
#define PAMVMCS4SD_H
#include <iostream>

#include "PamVMCDetectorSD.h"

using std::cout;
using std::endl;

class PamVMCS4SD: public PamVMCDetectorSD{

public:
  PamVMCS4SD():PamVMCDetectorSD("PamVMCDetectorHit","S4",1000)
{

};


 
  ClassDef(PamVMCS4SD,1)

    };

#endif // PAMVMCS4SD_H
